Accountmanagers
Accountmanagers Information
Retrieves a collection of Accountmanagers.
Retrieves a single Accountmanager.
Creates a new Accountmanager.
Updates AppCMS Link.
Deletes the accountmanager from the customer. (The user won't be deleted.)
PUT https://api.bundeling.com/V2/accountmanagers/:uuid
| Name | Description | Type |
|---|---|---|
uuid | A unique identifier used to identify an accountmanager | string |
| Name | Description | Type | Nillable |
|---|---|---|---|
customer_uuid | A unique identifier used to identify a customer. | string | false |
user_uuid | A unique identifier used to identify a user. | string | false |
external_reference | Reference for linking to external systems. | string | false |
{
"customer_uuid": "a59874dbcd72408fbc372e96a5ecf21f",
"user_uuid": "0ac18d82e09a4af6a2b8aea4e2c55c9a",
"external_reference": "123908"
}{
"uuid": "fcd46e8e32124c05a1cc9f831f166784",
"customer_uuid": "a59874dbcd72408fbc372e96a5ecf21f",
"user_uuid": "0ac18d82e09a4af6a2b8aea4e2c55c9a",
"external_reference": "123908"
}